.es_subscription_form.emaillist {
   padding: 0;
   position: relative;
   left: 0;
   right: auto;
   width: auto;
   max-width: 32%;
}

.es_subscription_form.emaillist .es_caption {
   margin-bottom: 1.5em;
   display: flex;
   flex-direction: row;
   align-items: flex-end;
   text-transform: uppercase;
   font-weight: 500;
}

.es_subscription_form form {
   position: relative;
}

.grey .es_subscription_form form {
   background: #EDEDED;
}

.es_subscription_form .bee-popup-field {
   margin-bottom: 1em;
   overflow: hidden;
}

.es_subscription_form .bee-popup-form-row.btn .bee-popup-field {
   margin-bottom: 0;
   overflow: hidden;
}

.es_subscription_form input.es_txt_email {
   border: 0;
   width: 100%;
   color: #000;
   padding: 12px 10px;
   background: #EDEDED;
   font-size: 1em;
}

.grey .es_subscription_form input.es_txt_email {
   background: #FFF;
   border: 1px solid #818181;
}

.es_subscription_form .bee-popup-form-row.btn {
   position: absolute;
   right: -240px;
   bottom: 1em;
}

.es_subscription_form .es_submit_button {
   background-color: transparent;
   border: 0;
   color: #000;
   font-weight: 500;
   font-size: 1.7em;
   line-height: 1.2;
   margin: 0;
   outline: none;
   padding: 0;
   text-decoration: underline;
   text-transform: uppercase;
   cursor: pointer;
   font-family: "CT2020", Arial, sans-serif;
}

.send-email-icon::before {
   content: "";
   position: relative;
   width: 72px;
   height: 72px;
   background: #CDFF3A url(/wp-content/themes/computools/assets/img/send.svg) no-repeat center center;
   padding: 24px;
   display: inline-block;
   box-sizing: border-box;
   margin-bottom: 20px;
}

.grey .es_subscription_form .send-email-icon::before {
   border: 1px solid #000;
}

.es_subscription_form .send-email-icon::before {
   content: "";
   position: relative;
   top: 0;
   left: 0;
   width: 72px;
   height: 72px;
   background: #CDFF3A url(/wp-content/themes/computools/assets/img/send.svg) no-repeat center center;
   padding: 36px;
   display: inline-block;
   box-sizing: border-box;
   margin-right: 18px;
   margin-bottom: 0;
}

.blog_page_subscription {
   position: relative;
   padding-top: 18px;
   border-top: 2px solid rgba(0, 0, 0, 0.2);
}

.blog_page_subscription.blog_page_subscription_mobile {
   display: none;
}

.blog_page_subscription .es_subscription_form.emaillist {
   max-width: 100%;
   padding: 0;
}

.blog_page_subscription .es_subscription_form .bee-popup-form-row.btn {
   position: relative;
   right: 0;
   bottom: 0;
}

.page-template-news-insights .es_subscription_form .send-email-icon::before {
   width: clamp(72px, 84 * (100vw / 1920), 84px);
   height: clamp(72px, 84 * (100vw / 1920), 84px);
}

.page-template-news-insights .success_message {
   margin-top: 0;
   width: 100%;
}

@media (max-width: 640px) {
   .blog_page_subscription .es_subscription_form .bee-popup-form-row.btn .es_submit_button {
      font-size: 1.8em;
      line-height: 1.2;
   }
}

@media (max-width: 600px) {
   .blog_page_subscription {
      display: none;
   }

   .blog_page_subscription.blog_page_subscription_mobile {
      display: block;
      margin-bottom: 0;
   }
}

@media only screen and (max-width: 1260px) {
   .es_subscription_form.emaillist {
      padding: 20px;
      max-width: 50%;
   }
}

@media only screen and (max-width: 924px) {
   .es_subscription_form.emaillist .es_caption {
      margin-bottom: 2.5em;
   }
}

@media (max-width: 950px) {
   .es_subscription_form.emaillist {
      max-width: calc(100% - 240px);
   }
}

@media (max-width: 700px) {
   .es_subscription_form .bee-popup-form-row.btn {
      position: relative;
      right: 0;
      bottom: auto;
   }

   .es_subscription_form.emaillist {
      max-width: 100%;
   }
}
